	
*{
    margin:0;
    padding:0;
}

        html, body
	{
                height: 100%;
	}

	h1, h2, h3  /* poziciq na logoto*/
	{
		margin: 0;
		padding: 0;
	}
	
	p, ol, ul  /* raztoqnie na gore/dolu siniqt buton po sredata*/
	{
		margin-top: 0em;
	}
	
	ol, ul    /* poziciq naaaa gore butonite v dqsno home about us contact us*/
	{
		padding: 0;
		list-style: none;
	}
	
	p           /* razstoqnie mejdu redovete na teksta dolu v kolonite*/
	{
		line-height: 180%;
	}
	
	strong
	{
	}
	
	a
	{
		color: #ee0000;
	}
	
	a:hover
	{
		text-decoration: none;
	}
	

        @media screen and (max-width:375){
            html, body, h1,h2,h3,p,ol,ul,strong,a{
                float:none;
                width:100%;
                padding:15px;
            }
        }

        
        @media screen and (max-width:700){
            html, body, h1,h2,h3,p,ol,ul,strong,a{
                float:none;
                width:100%;
                padding:15px;
            }
        }

/*********************************************************************************/
/* Services          butoni i background                                         */
/*********************************************************************************/      

#services {
  border-collapse: collapse;
  width:100%;   /* poziciq na services*/
  font-size: 15px;
    
}

#services a{
      outline: 0;    /* iz4istvane na punktiranata liniq -- dotted outline-- pri klikane na izobrajeniq i tekst linkove */
}

#services th {
  padding-top: 25px;    /* viso4ina na lentata na services*/
  padding-bottom: 4px;
  text-align: center;
  background-color: #dddddd;
  color: white;
}

#services td {
  padding-top: 6px;    /* razmer na lentata na services nagore*/
  padding-bottom: 6px;  /* razmer na lentata na services nadolu*/
  text-align: center;
  background-color: #dddddd; /* cvqt na lentata*/
  color: black;
  
}


@media only screen and (max-width: 420px) {
  #services{
  border-collapse: collapse;
  width:10%;   /* poziciq na services*/
  font-size: 10px;

  }
}
  
@media only screen and (max-width: 480px) {
	#services { 
            float: none;
    width: 100%;
        }
	#services th, #services td, tr { 
            width: 0%;
  
  }
}


/*********************************************************************************/
/* List Styles      zoom na backgrounda                                          */
/*********************************************************************************/

        /* o4ertaniq na siniq buton */
	.actions li
	{
		display: inline-block;
		padding: 0em 0.50em;
	}

/*********************************************************************************/
/* Heading Titles         cvqt na teksta varhu backgrounda                       */
/*********************************************************************************/
        /* raztoqnie tekst i sin buton */
	.title
	{
		margin-bottom: 3em;
	}
	/* cvqt na teksta v bekgraunda */
	.title .byline
	{
		color: white;
                font-weight: bold;
	}
        /* golemina na teksta v bekgraunda */
      div.a{
            font-size: 16px;
        }
        
	body {
		padding-top: 2.8em;   /* razstoqnie menu gore ot na4alo sait !!!!!!!!!!!!!!!!!!!!!!!!*/
	}

        @media screen and (max-width: 736px) {

                body {
                        padding-top: 2.5em;
                }

        }
       
/*********************************************************************************/
/* Header     raztoqnie tekst ot na4alo sait                                     */
/*********************************************************************************/

	#header-wrapper
	{
		position: relative;
		padding: 15em 0em 20em 0em; /* mestena na razli4ni posoki na bekraunda */
		background: #DDDDDD url(images/header-aboutus.jpg) no-repeat center; 
		background-size: cover;
                border-top: 100px solid transparent; /* ramka na bekgraunda */ 
                padding:75px;    /* izobrajenieto - golemina */ 
        }

@media only screen and (max-width: 375px){
            #header-wrapper/*golemina tekst varhu bekgraunda*/
	{
                background-size: 200%;
                border-top: none;
	}
        }
        
@media only screen and (max-width: 425px){
            #header-wrapper/*golemina tekst varhu bekgraunda*/
	{
                background-size: 170%;
                border-top: none;
	}
        }
        
    
/*********************************************************************************/
/* Banner       i tekst v banera            ?????????????                        */
/*********************************************************************************/

	#banner
	{
		padding-top: 30em;
		text-align: center;
	}

        @media only screen and (max-width: 375px){
            #banner /*golemina tekst varhu bekgraunda*/
	{
                width: 50%;
                text-align:center;
                font-size: 50%;
                padding: 5px;
                margin: 5px;
	}
        }
      
/*********************************************************************************/
/* HOME ABOUT CONTACT                                                            */
/*********************************************************************************/       

/* Change the color of links on mouse-over */
.pill-nav a:hover {
  background-color: #dddddd;
  color: black;
}

/* Add a color to the active/current link */
.pill-nav a.active {
  background-color: dodgerblue;
  color: white;
}    


#navbar {
  overflow: hidden;
  background-color: white;  /*cvqt na, bekgraunda pod logoto*/
  padding: 31px 35px; /* za liniq mejdu menuto s logoto i butonite service + premestvane na logoto na dqsno*/
  transition: 0.4s;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 99;
  
}

#navbar a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px; 
  line-height: 25px;
  border-radius: 4px;
  outline: 0;    /* iz4istvane na punktiranata liniq -- dotted outline-- pri klikane na izobrajeniq i tekst linkove */
}

#navbar #logo {
  font-size: 35px;
  font-weight: bold;
  transition: 0.4s;
}


#navbar a.active {
  background-color: #2651AB;   /* cvqt na butona HOME*/
  color: white;
}


  @media screen and (max-width: 425px) {
  #logo{
margin-left: -80px;
  }
  #container{
    width:425px;
  }
  }


/*********************************************************************************/
/* SERVICES MENU                                                                 */
/*********************************************************************************/


/* menu+submenu*/
#navbaronder {
  background-color: #f8f8f8;  /*cvqt na lentata na menuto gore*/
  margin: 155px 0px 0px 0px;/* viso4ina na drop down menuto*/
  transition: 0.4s;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 500;
  outline: 0; /* iz4istvane na punktiranata liniq -- dotted outline-- pri klikane na izobrajeniq i tekst linkove */
}

/*********************************************************************************/
/* UNSELECTABLE                                                                  */
/*********************************************************************************/

.unselectable {            /* premahva selectiraneto na tekst*/
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
}

img::selection {          /* premahva selectiraneto na izobrajenia s ctrl+a*/
    background: transparent;

}
 

/*********************************************************************************/
/* DROP DOWN RESPONSIVE MENU                                                     */
/*********************************************************************************/

body {margin:0;}

.topnav {
  /* overflow: hidden; -------------------------------------------------*/
  background-color: #dddddd;  /* cvqt na cqlata lenta */
  
}
#center1 {
    float: left;
    position: relative;
    left: 50%;
    
}

#center2 {
    float: left;
    position: relative;
    left: -50%;
}

.topnav a {
  float: left;
  display: block;
  color:  #35353c;    /*cvqt na butonite na menuto gore*/
  text-align: center;
  padding: 3px 8px; /* razmer na lentata-trqbva zaedno s dolniqt razmer da se pravi */
  text-decoration: none;
  font-size: 17px; /* razmer na teksta na butonite v podmenuto */
}

.topnav .icon {  /* ikonata pri malak ekran */
  display: none;
  color:#2654BA;
}

.dropdown {    /* pri namalen ekran podrejda podmenutata edno pod drugo */
  float: left; /* dropdown menu ot lqvo ili ot dqsno dq stoi */
  position:relative; /* ----------------------------------------- overflow:hidden */

}


.dropdown .dropbtn {
  font-size: 17px;    /* razmer samona teksta v butonite */
  border: none;
  outline: none;
  color: black;   /* cvqt na linkovete koito imat podmenuta */
  padding: 3px 12px; /* mqsto mejdu butonite + razmer na lentata-trqbva zaedno s gorniqt razmer da se pravi */
  background-color: inherit; /* bekgraund cvqt samo na drop down butonite */
  font-family: inherit;
  margin: 0px;
  /*  display: inline-block; ???????????? */
    /*padding: 5px 60px 0px 0px;  mqsto mejdu butonite s pada6to menu */
  outline: 0;    /* iz4istvane na punktiranata liniq -- dotted outline-- pri klikane na izobrajeniq i tekst linkove */
}

            .dropdown-content { /* da se skriva drop down + poziciq na butonite v podmenuto */
  display: none;   /*pokazvane /skrivane na podmenuto */
  position: absolute;  /* pokazvane na podmenuto varhu begraunda -------------------------------- absolute */
  
  top:100%;
  left:50%;
  transform:translateX(-50%);
  
  background-color: #f9f9f9;    /* zaden skrit cvqt zad podmenutata ??? */
  min-width: 220px;      /* 6iro4ina na podmenuto  */
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;   
  outline: 0;    /* iz4istvane na punktiranata liniq -- dotted outline-- pri klikane na izobrajeniq i tekst linkove */
}


            .dropdown-content a {   /* sadarjanieto v podmenutata */
  float: none;    /* podrejda podmenutat edno pod drugo */
  color: black;
  padding: 6px 8px; /* razmer na lentata-trqbva zaedno s gorniqt razmer da se pravi */
  text-decoration: none;
  display: block;
  text-align: center; /* poziciq na teksta v dr dw menuto */
  background-color:#f1f1f1; /* cvqt na podmenutata predi da mine mi6kata */

}

.topnav a:hover, .dropdown:hover .dropbtn { /*fekt na menuto */
  background-color:transparent; /* cvqt pri preminavane na mi6kata otgore */
  color: #ff5800; /* cvqt na bukvite samo kato preminava mi6kata vrhu tqh */
 
}

.dropdown-content a:hover { /* efekt na podmenuto*/
  background-color: #f8f8f8; /* cvqt na butona v podmenutata pri preminavane na mi6kata */
  color: black;

}

.dropdown:hover .dropdown-content { /* poziciq na podmenuto ili kade-kak da stoi */
  display:block;

}

/* smalqvane na teksta do 600px*/

@media only screen and (max-width: 1440px) and (min-width: 1024px)  {
  .dropdown .dropbtn a{
  border-collapse: collapse;
  width:100%;                                                  
  font-size:1.25vw;
  padding: 1px;
  }
  .dropdown-content a{
  border-collapse: collapse;
  zoom: 1;
  *display: inline;
  font-size:1.25vw;
  padding:1px;
  }
}


@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .dropdown .dropbtn a{
  width:100%;                                                   
  font-size:1.40vw;
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding: 1px;
  margin-right: -30px;
  margin:1px;       /*razsoqnie mejdu butonite*/
  }
  .dropdown-content a{                                               
  font-size:1.40vw;
  zoom: 1;
  *display: inline;
  margin-right: -30px;
  padding:1px;
  }
}

@media only screen and (max-width: 768px) and (min-width: 601px) {   
  .dropdown .dropbtn a{
  width: 70%;
  font-size:1.8vw;
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding: 1px;
  margin-right: -55px;
  margin:1px;       /*razsoqnie mejdu butonite*/
  }
  .dropdown-content a{
  font-size:1.8vw;
  zoom: 1;
  *display: inline;
  margin-right: -55px; 
  padding:1px;
  
  }
}


/* hambutger icona */


@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}


/* -------------------------------------------------   */

.fh5co-headingorange {           /*liniq pod zaglaviqta*/
  margin-bottom: 5em;
}
.fh5co-headingorange h2 {
  font-size: 24px;
  margin-bottom: 20px;
  line-height: 1.5;  /*viso4ina na linqta pod zaglavieto*/
  color: #000;
  text-transform: uppercase;
  position: relative;
}
.fh5co-headingorange h2:after {
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  bottom: 0;
  content: '';
  width: 50px;
  height: 1px;  /*debelina na liniqta*/
  margin: 0 auto;
  background: rgba(0, 0, 0, 0.08);
}
.fh5co-headingorange p {
  font-size: 14px;
}



.slogan{     /*tupografiq na poslanieto*/
    font-family: Times New Roman, Times, serif;
    font-size:1.8vw;
}